### Method

# Meta Window get_client_content_rect

#### Declaration [src]

    void
    meta_window_get_client_content_rect (
      MetaWindow* window,
      MtkRectangle* rect
    )

#### Description [src]

Gets the client rectangle that ATSPI window coordinates are relative to.

#### Parameters

`rect`

  Type: `MtkRectangle`

  Pointer to an allocated `MtkRectangle`.

  The argument will be set by the function.
  The returned data is owned by the instance.